/* 
S T Y L E S H E E T  B Y  A M P H E B I A  
D O  N O T  M O D I F Y 

Extra small devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap 
*/

@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,400i,500,700');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');

html, body { height: 100%; font-family: 'Open Sans', sans-serif; font-size: 16px; font-weight: 300; line-height: 25px; }
a { transition:all 0.5s ease; color: #855d11; }
a:active, a:focus { color: #855d11; text-decoration: none; }
a:hover { text-decoration: none; color: #c78d09; }
b, strong { font-weight: 500; }

.no-padding, .no-gutter > [class*='col-'] {
    padding-right:0 !important;
    padding-left:0 !important;
}
.no-margin { 
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.container-fluid.top-bar {
	color: #fff;
	width: 100%;
	height: 30px;
	background-color: #b7b7b7;
	text-align: center;
	line-height: 30px;
}

.top-bar .row > [class*='col-'] {
	height: 30px;
	color: #fff;
	font-size: 13px;
}

.top-bar .row > [class*='col-'] div {
	display: inline-block;
}
.top-bar .row > [class*='col-'] div a { color: #fff !important; font-size: 13px; }

.top-bar .row > [class*='col-'] a {
	margin-left: 10px;
	display: inline-block;
	color: #858585;
	font-size: 16px;
	line-height: 28px;
}
.top-bar .row > [class*='col-'] a:hover { color: #000; }

.color-bar, .color-bar .row > [class*='col-'] { height: 14px; }
.turquoise { background-color: #99e7d9 !important; }
.tangerine { background-color: #fdc556 !important; }
.lemon { background-color: #f7e442 !important; }
.lightgray { background-color: #eeeeee !important; }
.black { font-size: 15px !important; font-weight: 500 !important; cursor: default !important; background-color: #000 !important; }

/* H E A D E R S */

h1 {
	font-family: 'Open Sans', serif;
	font-size: 29px;
	margin-bottom: 20px; 
	text-transform: uppercase;
}

h1.display-4 {
	font-family: 'Open Sans', serif;
	color: #fff;
}

h2 {

}

h3 {
	font-family: 'Open Sans', serif;
	font-size: 22px;
}

.logo-bar { padding: 40px 0; background-color: #f1f1f2; }
.img-responsive { max-width: 100%; }


/* M E N U  B A R */

.menu-bar { height: 100px; }

.menu-bar .button {
	color: #e6e6e6;
	float: right;
	background-color: #000000; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#414242), to(#000000));
	background-image: -webkit-linear-gradient(top, #414242, #000000);
	background-image: -moz-linear-gradient(top, #414242, #000000);
	background-image: -ms-linear-gradient(top, #414242, #000000);
	background-image: -o-linear-gradient(top, #414242, #000000);
	background-image: linear-gradient(to bottom, #414242, #000000);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#414242, endColorstr=#000000);
	display: none;
}
.menu-bar .button:hover { color: #eeeeee !important; background-color: #000; background-image: none; }

.menu-wrapper {
	max-width: 800px;
	position: absolute;
	right: 0;
	top: 23px;
}
.menu-wrap1 { display: inline-block; float: left; }
.menu-wrap2 { display: none; float: right; padding: 0px; }

.navbar { font-weight: 400; padding: 8px 0px !important; }
.navbar-nav { font-size: 17px; letter-spacing: 0.2px; }
.nav-link {
	padding: 9px 10px !important;
	color: #3c424c !important; 
}
.menu-wrap2 .button:hover { background-color: #f7e442 !important; color: #000 !important; }
.nav-item { 
	background-color: #eeeeee;
	white-space: nowrap;
	margin: 0 4px; 
}
.nav-item.active, .nav-item:hover { 
	background-color: #eeeeee; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.nav-item:nth-child(2):hover { background-color: #99e7d9; }
.nav-item:nth-child(3):hover { background-color: #fdc556; }

.menu-wrap2 { padding-top: 8px; }
.navbar-collapse {
	position: absolute;
	top: 50px;
	right: -5px;
	min-width: 200px;
	text-align: right;
	z-index: 999;
}

.line {
	padding: 0px;
	margin: 0px;
	height: 5px;
}

.dropdown-menu { 
	background-color: #eee;
	text-align: right; 
	border: 2px solid #e5e5e5;
}
.dropdown-item:active { background-color: #c2c2c2; }


/* J U M B O T R O N S */	

.jumbotron {
	padding: 0;
	margin-bottom: 0;
	background-color: #000;
}
.jumbotron .carousel-item {
	background-color: #000;
	background-size: cover;
	overflow: hidden;
}
@-webkit-keyframes zoom {
	from {
		-webkit-transform: scale(1, 1);
	}
	to {
		-webkit-transform: scale(1.2, 1.2);
	}
}

@keyframes zoom {
	from {
		transform: scale(1, 1);
	}
	to {
		transform: scale(1.2, 1.2);
	}
}

.jumbotron .carousel-item::before { 
	content:"";
	position: absolute;
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image:inherit;
	background-position: center center;
	background-size: cover;
	-webkit-animation: 15s ease-in zoom 20s;
	animation: 15s ease-in zoom;
	animation-fill-mode: forwards;
}
.jumbotron .container {
	position: relative;
}
.jumbotron .lead { color: #b7bbc1; font-size: 24px; letter-spacing: 0.6px; display: none; }
.jumbotron .button { margin: 0 auto; text-align: center; background-color: #717376; }
.jumbotron h1 { font-size: 22px; }

.container-fluid.picture-only {
	padding: 0 !important;
	margin: 0;
}
.container-fluid.picture-only img {
	width: 100%;
}

/* F O R M S */

.button, .container-fluid.transparency a {
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 43px;
	text-transform: uppercase;
	font-size: 12px;
	border: none;
	padding: 0 20px;
	box-sizing: border-box;
	letter-spacing: 0.7px;
	font-weight: 200;
	color: #fff !important;
	line-height: 43px;
	cursor: pointer;
	display: inline-block;
	background-color: #454545;
	width: auto;
}
.button:hover, .button:active, .button:focus { text-decoration: none; background-color: #000; }

.button .no-hover:hover { background-color: inherit; }

.button.tangerine { color: #000 !important; }

/* C O N T E N T */

.container-fluid.content {
	padding: 70px 15px;
	letter-spacing: 0.5px;
	text-align: center;
}

.container-fluid.hill-bar {
	background-image: url('../images/hill-bg.gif');
	background-position: bottom center;
	background-size: cover;
	padding: 1rem 0;
	background-color: #eeeeee;
}
.container-fluid.hill-bar .row > [class*='col-'] { text-align: center; padding-bottom: 1rem; }
.container-fluid.hill-bar img { 
	width: 200px; 
	margin-top: 20px; 
}
.container-fluid.overview {
	padding: 3rem 15px;
	background-color: #eeeeee;
}
.container-fluid.overview .row {
	margin-left: -30px;
	margin-right: -30px;
}
.container-fluid.overview .item {
	margin-bottom: 30px;
}
.container-fluid.overview .service {
	background-color: #fff;
	text-align: center;
	color: #454545;
	font-size: 18px;
	font-family: 'Playfair Display', serif;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;	
	padding-bottom: 20px;
	display: inline-block;
	width: 100%;
	text-decoration: none;

	
}
.container-fluid.overview .service:hover img { 
    -ms-transform: scale(1.05, 1.05); /* IE 9 */
    -webkit-transform: scale(1.05, 1.05); /* Safari */
    transform: scale(1.05, 1.05);	
}

.container-fluid.overview .service div {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
.container-fluid.overview .service img {
	width: 100%;
	-webkit-border-radius: 3px 3px 0 0; 
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;	
	transition: transform 0.2s ease-in;
	-moz-transition: transform 0.2s ease-in;
	-ms-transition: transform 0.2s ease-in;
	-o-transition: transform 0.2s ease-in;
	-webkit-transition: transform 0.2s ease-in;		

}

.container-fluid.transparency {
	padding: 5rem 15px;
	background-color: transparent;
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	line-height: 30px;
	letter-spacing: 0.8px;
}
.container-fluid.transparency h1 { font-size:40px; }
.container-fluid.transparency a:hover { background-color: #bc820f; }

.container-fluid.references {
	padding: 3rem 15px;
}

.sub-navi > div { 
	width:100%;
	min-height:100px;
	padding: 15px;
	text-align: left;
	-webkit-border-radius: 0px 8px 8px 8px; 
	-moz-border-radius: 0px 8px 8px 8px; 
	border-radius: 0px 8px 8px 8px; 
	background-color: #eeeeee; 
}

.sub-navi a::before {
	font-family: FontAwesome;
	font-size: 13px;
    content: "\f105";	
	margin-right: 8px;
}

footer { letter-spacing: 0.6px; color: #00a551; font-size: 13px; background-color: #f1f1f2; line-height: 30px; font-weight: 400; }
footer .container { padding: 4rem 0 0 0; }
footer .container .row > [class*='col-'] { text-align: center; padding-bottom: 2rem; }
footer a, footer a:hover { color: #00a551; }
footer a:hover { text-decoration: underline; }
footer h3 { font-family: 'Open Sans', sans-serif; text-transform: uppercase; font-weight: 600; font-size: 13px; margin-bottom: 25px; letter-spacing: 0.7px; }
footer label { margin-bottom: 0; font-weight: 500; width: 20px; }
footer label.large { width: 33px; }
footer span { display: inline-block; width: 20px; }
footer .subfooter { height: 40px; font-size: 11px; color: #fff; line-height: 40px; background-color: #00a551; }




